version: 1.3.3
files:
  - url: perfact-webviewer-client-1.3.3-setup.exe
    sha512: MCIFuPt995t2z4V/xif23bbCFqPgKbany6sc5AItakQociVzq23rIIPY7f+/TPoWSNIS0mHKUdFc+qawudP8Fg==
    size: 92785867
    isAdminRightsRequired: true
path: perfact-webviewer-client-1.3.3-setup.exe
sha512: MCIFuPt995t2z4V/xif23bbCFqPgKbany6sc5AItakQociVzq23rIIPY7f+/TPoWSNIS0mHKUdFc+qawudP8Fg==
releaseDate: '2020-11-26T14:59:43.463Z'
